@charset "utf-8";

/* bootstrap.css  - include resetes ( Media querys, grid-responsive,layout).*/
@import url("bootstrap/bootstrap1.css");
@import url("bootstrap/bootstrap-responsive1.css");
/*Icons*/
/* @import url("icons/font-awesome.css");*/
/*Slide*/
/*@import url("slide/custom1.css");*/

@import url("animations/animate1.css");
/*Carrousel*/
/* @import url("flexslider.css");*/
/*jquery.fancybox-1.3.1.css  - Lightbox*/
/* @import url("../js/fancybox/jquery.fancybox.css");*/
/*Google Fonts*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400);
@import url(//fonts.googleapis.com/css?family=Roboto:400,900);
@import url(//fonts.googleapis.com/css?family=Fjalla+One);





/* Standar Styles --------------------------------------------------------*/
.loading #slider {opacity: 0;}
.tp-loader{ background:#223A6F url(../img/load.gif);
background-repeat:no-repeat;
background-position:center;
background-color: #223A6F;
top: 40%;
left: 50%;
z-index: 10000;
position: absolute;
width: 44px;
height: 44px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;

}
body{
	font-size: 15px;	
	line-height:24px;
	color:#000;
	font-weight:normal;	
	font-family: 'Open Sans',sans-serif; height:100%;
	
}
a{
	 color: #FFFFFF;
	font-size: 14px;
}
a:hover{
	text-decoration: none;		
}
p{
	margin:0 0 20px 0;
	padding: 0;
	font-size: 13px; color:#666666;
	
}
h1 {font-size:34px;
	line-height: 44px;
}
h2 {font-size:27px;
	line-height: 37px;
}
h3 {font-size:24px;
	line-height: 34px;
}
h4 {font-size:20px;
	line-height: 30px;
}
h5 {font-size:16px;
	line-height: 26px;
}
h6 {font-size:14px;
	line-height: 24px;
}

h2,h3,h4,h5,h5{
	font-family:  "Fjalla One",sans-serif; 
}
h1{
	font-family:  "Fjalla One",sans-serif; color:#70a63e;
}
/* Class and styles Generals --------------------------------------------------------*/
.clearfix{
	width:1px;
	height:6px;	
	display:block;
	clear:both;
	content:" , ";
}
/*Botton*/
.botton{	
	background-color: #212c43;
	border: 2px solid #404b62;
	padding: 5px 10px;
	color: #fff;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.botton:hover{	
	background-color: #1b253b;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
/*title home*/
.central_title{
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 80px;
}
.central_title span{
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
	font-size: 17px;
	border-bottom: 3px solid #1b253b;
	padding-bottom: 15px;
}
.central_title .divisor{
	margin: 20px 0 40px 0;
}
/*Top*/
.top{
	margin-top: 10px;
	
}
.top1{
	margin-top: 10px;
	padding-top:80px;
}
.bottom{
	margin-bottom: 5px;
}
/*Line Divisor*/
.divisor{
	position: relative;
	width: 100%;
	height: 1px;
	margin: 40px 0;
	background-color: #b6bdc1;	
}
/*Accordion*/
.accordion-trigger{
	text-decoration: none;
	padding: 5px 10px 5px 15px;
	cursor: pointer;
	border: 1px solid #b6bdc1;
	color: #fff;
	margin-bottom: 5px;
	font-weight: bold;
	background-color:#018ad8;
}
.accordion-trigger:hover{
	background-color: #1F376B;
}
.accordion-trigger.active{	
	background-color: #1F376B;
}
.accordion-container{
	margin-bottom: 0px;
	padding: 10px 10px 5px 10px;
	background-color: transparent;
}
.accordion-container p{
	
	margin-bottom: 5px;
}
img {
max-width: 100%;
}
/*  Header -----------------------------------------*/
header{
  background-color: #31393f;	  
}
/*  Header Support -----------------------------------------*/
.header ul{
	margin: 0;
}
.header ul li{
	display: inline-block;
	padding-right: 5%;
	color:#b6bdc1;
	font-size: 13px;
}
.header .language li{
	padding-right: 2%;
}
.header ul li:last-child{
	padding-right: 0;
}
.header{
	padding: 3px 0 3px 0;
}
.header .contact_support{
	text-align: right;
}
.header .contact_support span{
	font-weight: 600;
	color: #ccd4d8;
	padding-left: 5px;
}
.header .contact_support li a{
	border: 0px solid #555;
	padding: 3px 10px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.header .contact_support li a:hover{
	color: #ccd4d8;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
/*  Main Navigation -----------------------------------------*/
#logo{
	
	width: 100%;
}


#logodiv {}

#menudiv {}


.tinynav{
	display: none;
}
nav{
	background-color: #ffffff; min-height:65px;
	
	
	padding: 0 3% 0 2%;
	z-index: 6;
	border-radius: 3px;
	position: relative;
}
.sf-menu{
	margin: 0;
	
}
.sf-menu ul{
	position:absolute;	
	list-style: none;
	text-align: left;
	top:-999em;
	width:170px;
	display:none;
	background: #212c43;	
	border-left: 6px solid #404b62;	
}
.sf-menu > li{
	position: relative;
	display: inline-block;
	list-style: none;
	padding-right:1.5%;padding-left:1.6%;
}

.sf-menu > li a p {
	font-family:"Fjalla One",sans-serif;
	padding-top:21px; font-size:18px;  text-transform: uppercase; color:#666666; 
}


.sf-menu > li:hover > a p{ 
	color:#ffffff;           
	
}

.sf-menu > li:hover { 
	background-color:#70a63e;            
	
}

a.free-trial{ 
	
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #70a63e;
    background-image: url("../img/beta-sign.png");
    background-position: 5px 4px;
    background-repeat: no-repeat;
    border-bottom-color: #ffffff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
	
	
	border-left-color: #70a63e;
    border-left-left-radius: 5px;
    border-left-right-radius: 5px;
    border-left-style: solid;
    border-left-width: 1px;
	border-right-color: #ffffff;
    border-right-left-radius: 5px;
    border-right-right-radius: 5px;
    border-right-style: solid;
    border-right-width: 1px;
	
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
	border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
   
	border-bottom-style:solid;
 
    border-top-color: #ffffff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    color: #ffffff;
	cursor: pointer;
    display: block;
    float: right;
    font-family: 'Open Sans',sans-serif;
    font-size: 20px;
    margin-bottom: 8px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 14px;
    padding-bottom: 5px;
    padding-left: 30px;padding-right: 0;
    padding-top: 5px;
    text-align: center;
    text-transform: uppercase;
    transition-delay: 0s;
    transition-duration: 0.5s;
    transition-property: all;
    transition-timing-function: ease;
    width: 15%; 
	

}


a.free-trial:hover{ 
color:#70a63e; background-color: #fff;   border-bottom-color: #70a63e; border-left-color: #70a63e;   border-top-color: #70a63e; border-right-color: #70a63e;      background-image: url("../img/img-1.png");


}
.sf-menu > li > a {
	font-size: 15px; color:#666666; 
}

.sf-menu li:hover ul,.sf-menu li.sfHover ul{
	top:47px; 	
	left:-28px;
	 z-index:999;
}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu li.current,.sf-menu li:hover,.sf-menu li.sfHover{
	text-decoration:none;
}
.sf-menu li li a{
	display:block;
	margin:0;
	position:relative;
	text-decoration:none;
	line-height:16px;
	font-size: 13px;
	color:#ccd4d8;
	overflow:hidden;
	padding:12px 15px;	
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current > a{
	color:#fff;			
}
.sf-menu li li{
	float:none;
	position:relative;	
}
.sf-menu li li a:hover{
	background-color: #1b253b;	
	color: #fff;	
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:145px;top:0;}

/*  Animation Slide -----------------------------------------*/
.services{
	background: url(../img/slide/service.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover; background-position:center;
}
.online{
	background: url(../img/price.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover;
}

.contact_us{
	background: url(../img/slide03.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover;
}
.servers{
	background: url(../img/features.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover;
}
.benifitban{
	background: url(../img/slide/benifit.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover;
}
.forpassban{
	background: url(../img/slide/forpass.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover;
}
.signban{
	background: url(../img/slide/signup1.jpg) no-repeat 50% 50%;
   height: 34px;
  background-size:cover;
}
.confban{
	background: url(../img/slide/conference4.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover;
}
.contban{
	background: url(../img/slide/contactus.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover;
}
.instban{
	background: url(../img/slide/instmess.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover;
}
.stickyban{
	background: url(../img/slide/stickynote2.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover;
}
.todoban{
	background: url(../img/slide/todolist1.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover; background-position:center;
}
.evenban{
	background: url(../img/slide/eventalert.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover; background-position:center;
}
.noticeban{
	background: url(../img/slide/noticeboard.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover; background-position:center;
}
.fileban{
	background: url(../img/slide/filetransfer.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover; background-position:center;
}
.loginban{
	background: url(../img/slide/login3.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover; background-position:center;
}
.priceban{
	background: url(../img/slide/price.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover; background-position:center;
}
.downban{
	background: url(../img/slide/down.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover; background-position:center;
}
.howban{
	background: url(../img/slide/howork.jpg) no-repeat 50% 50%;
	height: 250px;background-size:cover; background-position:center;
}
.banner{
	margin-top: -34px;
	//border-bottom: 10px solid #404b62;
}
/*  Search Domain -----------------------------------------*/
.search_domain{
	background-color: #223A6F;
	color:#fff;
	padding: 0 20px 5px 60px;
	border-bottom: 3px solid #5981D8;
	margin-bottom: 20px;
	border-radius: 3px;
	position: relative;
}
.domain_promo{
	position: absolute;
	left: 0;
	padding: 10px 24px 13px 20px;
	background-color: #212c43;
	border-radius: 3px;
}
.domain_promo span{
	font-size:27px;
	font-weight: bold;
	padding: 0px 20px;
	font-family: 'Open Sans',sans-serif;
}
.domain_promo i{
	font-size:38px;
}
.search_domain form {
	margin: 0;
	padding: 15px 0 10px 0;
}
.search_domain input {
	margin: 0;
	width: 40%;
	height: 35px;
}
.search_domain select {
	height: 36px;
	width: 20%;
	margin: 0 2%;
}
.search_domain form span{
	font-size: 17px;
}
.search_domain .botton {
	height: 35px;
	margin: 0;
	width: 100px;
}
/*  Features -----------------------------------------*/
.features img{
	margin-top: 15%;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.features:hover img{
	margin-top: 10%;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.features{
	margin-bottom: 20px;
}
.features{
	padding: 0 20px;
}
.features:hover{
	background-color: #f1f1f1;
	border-radius: 3px;
}
.features.option_two{
	padding: 20px 0;
}
.option_two{
	text-align: center;
}
.icon{
	font-size: 60px;
	color: #fff;
	border: 8px solid #b6bdc1;
	background-color: #1b253b;
	border-radius: 50%;
	padding: 30px;
	width: 20%;
	margin-left: 30%;
}
.features a.botton{
	padding: 5px 10px;
}
.features h3{
	margin-bottom: 0;
	line-height: 34px;
        color: rgb(94, 189, 94);
        font-size: 18px;
}
.features p{
	margin-top: 10px;
}
.features:hover .icon{
	border: 8px solid #1b253b;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
/*  About ----------------------------------------*/
.about{
	background-color: #f1f1f1;
	border: 2px solid #e7e4e4;
	padding: 20px 20px 20px 30px;
	position: relative;
	margin-top: 130px;
	margin-bottom: 40px;
}
.image_support{
	background:  url(../img/support.png) no-repeat;
	position: absolute;
	right:25px;
	top: -117px;
	width: 300px;
	height: 290px;
}
.content_sections h1{
	padding-top: 9%;
	color: #fff;
	font-size: 60px;
	text-shadow: 1px 1px 1px #000;
	line-height: 60px;
}
.content_sections span{
	color: #fff;
}
.about_team{
	text-align: center;
}
.about_team h3{
	margin-bottom: 0;
	line-height: 20px;
	font-size: 20px;
}
.about_team ul{
	margin: 0;
}
.about_team ul li{
	display: inline-block;
}
.about_team ul li a{
	color: #1b253b;
	font-size: 15px;
}
/* Carrousel  --------------------------------*/
.slides li{
	position: relative;
}
.slides li:hover a{
	display: inline;
}
.slides li a{
	background: #999 url(../img/more.png) no-repeat center center;
	background: rgba(0,0,0,0.5) url(../img/more.png) no-repeat center center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
/*  Pricing Table  -----------------------------------------*/
	/*Sample Table Vertical*/

.item_table{
	margin-bottom: 30px;
	text-align: center;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}
.item_table.option_pricing{	
	padding-bottom: 25px;
	border: solid 1px #b6bdc1;
}
.item_table p{
	text-align: left;
	padding: 10px;
}
.head_table{
	color: #fff;	
	background-color: #1b253b;
	text-align: center;
}
.head_title{
	background-color:#212c43;
	border-bottom: 1px solid #404b62;
	padding: 10px 0; 
}
.head_title span{
	font-style: italic;
}
.head_table h1{
	color: #fff;
	margin:0;
	font-size: 25px;
	line-height: 35px;
	text-transform: uppercase;
}
.head_table h2{
	color: #fff;
	font-size: 35px;
	line-height: 45px;
	margin: 0;
	padding: 10px 0 0 0;
	font-weight: normal;
}
.head_table h2 span{
	font-size: 14px;
	color: #fff;
}
.head_table h5{
	margin:0;
	padding: 0;
	color: #fff;
}
.item_table ul{
	margin:20px 0;
	text-align: left;
	padding: 0 20px;
}
.item_table ul li{
	list-style: none;
	border-bottom: 1px solid #b6bdc1;
	padding: 5px 20px;
}
.item_table ul li:first-child{
	
}
.item_table .button{	
	padding: 10px 35px;
}
	/*Plannes Home*/
.planes{
	text-align: center;
	padding-top: 20px;
	/*border-top: 3px solid #e7e4e4;*/
	position: relative;
	overflow: hidden;
}
.planes:hover{	
	/*border-top: 3px solid #1B253B;*/	
}
.planes:hover .footer_table{
	background-color: #1B253B;
}
.planes:hover .footer_table a{
	color: #fff;
}
.planes_title{
	margin-top: 10px;
}
.planes_title h1{
	margin: 0;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 35px;
    color: #59AAD8;
}
.planes_title p{
	margin: 10px 0 20px 0;
	padding: 0 10px;
}
.prices{
	position: absolute;
	left: 0;
	top: -2500px;
	width: 90%;
	height:45px;
	margin-left: 5%;
	background-color: #1B253B;
	/*background: rgba(0,0,0,0.5);*/
	padding: 5px 0 0px 0px;
	-webkit-transition: all 14s linear;
	-moz-transition: all 14s linear;
	-o-transition: all 14s linear;
	transition: all 14s linear;
}
.planes:hover .prices{
	top: 0;
	-webkit-transition: all .600s linear;
	-moz-transition: all .600s linear;
	-o-transition: all .600s linear;
	transition: all .600s linear;
}
.prices p{
	margin: 0;
	color: #fff;
	font-size: 30px;
	line-height: 35px;
}
.prices span {
	font-size: 15px;
	line-height: 25px;
	color: #fff;
}
.planes_title span{
	font-style: italic;
}
.footer_table{
	color: #fff;	
	background-color: #e7e4e4;
	border-bottom: 1px solid #cdcdcd;
	text-align: center;
}
.footer_table  a{
	font-size: 16px;
	color: #555;
	text-transform: uppercase;
	line-height: 45px;
	font-family: 'Open Sans',sans-serif;
}
	/*Sample Table Horizontal*/
.item{
	margin:0 0 15px 0;
	border: 4px solid #b6bdc1;
	background-color: #f8f6f6;
	border-radius: 5px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.item:hover{
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	border: 4px solid #404b62;
	background-color: #fff;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.table ul li{
	list-style: none;
}
.table .items{
	border: none;
	margin-bottom: 0;
}
 .items li{
	display: block;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.items li:hover{
	padding-left: 25px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.table .items li:hover i{
	color: #1b253b;
}
.description_item{
	border: none;
}
.description_item .info_item{
	border-left: 2px solid #b6bdc1;
	padding: 10px 30px 20px 30px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.item:hover .info_item{
	border-left: 2px solid #404b62;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.description_item .title h3 span{
	font-size: 30px;
}
.description_item .info_item h4{
	margin-bottom: 5px;
}
.description_item .info_item p{
	margin: 20px 0 10px 0;
}
.description_item .items{
	margin: 0;
}
.description_item .items li{	
	line-height: 25px;
	padding-left: 20px;
}
.description_item .title{
	text-align: center;
}
.description_item .icon_items{
	font-size: 90px;
	padding-top: 10%;
	color: #9C9C9C;
}
.description_item .title h3{
	font-size: 45px;
	margin-bottom: 20px;
}
.description_item .title .botton{
	padding: 7px 50px;
	font-size: 15px;
}
.description_item .title{
	padding-left: 1%;
}
.description_item:hover .icon_items{
	color: #1b253b;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
/* Online Store -------------------------------------------------------------*/
.items_description  li{
	line-height: 27px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.items_description li:hover{
	padding-left: 5px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
/* Contact-------------------------------------------------------------------*/
.contact input {
	width: 85%;
	margin-bottom: 20px;
	height: 28px;
}
.contact textarea {
	width: 75%;
	height: 105px;
}
.contact .botton{
	width: 20%;
	height: 40px;
}
/* Support Section -------------------------------------------------------------------*/
.support{
	border: 1px solid #b6bdc1;
	padding: 20px;
	background-color: #f8f6f6;
}
.support p{
	line-height: 26px;
	margin: 0;	
	padding-left: 2%;
}
.support span{
	font-weight: bold;
}
.support:hover{
	background-color: #fff;
}
.list.list_support{
	margin-top: -15px;
}
/* Payments -------------------------------------------------------------------*/
.payment{
	margin: 0;
}
.payment li{
	display: inline-block;
	margin-right: 1px;
	margin-bottom: 5px;
}
/*  Social - Newsletter -----------------------------------------*/
.social{
	padding: 25px 60px 10px 60px;
	background-color: #1F376B;
	border-bottom: 2px solid #2063A0;
	margin-top: 40px;
	border-radius: 3px;
	position: relative;
}
.social ul {
	margin: 0;
}
.social ul li{
	list-style: none;
	display: inline-block;
	margin-right: 2%;
}
.social ul li a{
	font-size: 14px;
	color: #fff;
	border: 3px solid #b6bdc1;
	background-color: #105DA5;
	border-radius: 50%;
	padding: 10px 10px 10px 14px;
}
.social ul li a:hover{
	color:#b6bdc1;

}
.newsletter{
	text-align: right;
	margin-top: -6px;
}
.social h4{
	color:#b6bdc1;
}
.newsletter form{
	margin: 0;
}
.newsletter input[type="email"], .search input[type="text"]{
	margin: 5px 0 0 0;
	width: 90%;
	background: none repeat scroll 0 0 transparent !important;
	border: none !important;
	border-bottom: 1px solid #555 !important;
	border-radius: 0 0 0 0 !important;
	box-shadow: none !important;
	color: #ccd4d8 !important;
}
.newsletter input[type="submit"], .search input[type="submit"]{
	width: 100%;
	color:#b6bdc1;
}
.newsletter input[type="submit"]:hover,.search input[type="submit"]:hover{
	color:#fff;
}
/*  Footer -----------------------------------------*/
footer{
	background-color:#31393f;
	
	color:#D8D8D8;
	padding: 20px 0 15px 0;
}
.contact{
	margin: 10px 0 0 0;
}
.contact li{
	display: inline-block;
	list-style: none;
	margin-right: 3%;
	margin-bottom: 1%;
	font-size: 13px;
}
.contact li span{
	font-weight: 600;
	color: #ccd4d8;
}
footer h4{
	margin-bottom: 20px;
}
footer .divisor{	
	margin: 0px 0;
	background-color: #555;
}
.about_footer li{
	line-height: 25px;
}
.about_footer li a:hover,.copryright ul li a:hover{
	color: #ccd4d8;
}
.search{
	margin-top: 20px;
}
.search input[type="submit"]{
	float: right;
	width: 90%;
}
.testimonial{
	margin-top: 40px;
}
.testimonial p,.post_blog p{
	margin: 0;
	padding-left: 10px;
	font-style: italic;
	font-size: 14px;
}
.testimonial i{
	font-size: 17px;
}
.testimonial span{
	float: right;
}
.post_blog span{
	font-weight: 600;
	color: #ccd4d8;
}
.copryright{
	text-align: right;
}
.copryright ul{
	margin: 0;
}
.copryright ul li{
	display: inline-block;
	margin-right: 10px;
}
.copryright ul li:last-child{
	margin-right: 0;
}
.copry span, .copryright ul li a{
	font-size: 13px;
}

/*  Elements -----------------------------------------*/
.blockquotes p{
	font-style: italic;
	padding: 0 2%;
}
.list{
	margin: 0;
}
.list li{
	list-style: none; 
	line-height: 27px;
	font-size:13px;
}
.list li i{
	font-size: 11px;
}
/*  Error Pages -----------------------------------------*/
.error_page{
	text-align: center;
}
.error_page h1{
	font-size: 250px;
	line-height: 260px;
	font-weight: bold;
}
.error_page p{
	font-size: 70px;
	line-height: 80px;
}
.error_page span{
	font-size: 30px;
	line-height: 70px;
}
.error_page .botton{
	padding: 10px 50px;
	font-size: 20px;
	line-height: 30px;
}
.infor_error{
	margin: 0 0 0 5px;
}
.infor_error li{
	list-style: none;
}
.infor_error li a{
	font-size: 15px;
	line-height: 26px;
	color: #555;
}
/*  Support Page-----------------------------------------*/
.head_support{
	text-align: center;
}
.support_contact{
	border: solid 1px #b6bdc1;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.support_contact:hover{
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	margin-top: -5px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.head_support h1{
	margin: 0;
	font-size: 25px;
	line-height: 35px;
	text-transform: uppercase;
}
.head_support span,.head_support h1{
	color: #fff;
}
.support_title{
	background-color: #1b253b;
	padding: 10px 5px;
}
.support_section{
	padding: 10px 10px 0 20px;
}
.support_section h5{
	border-bottom: 1px solid #b6bdc1;
	padding-bottom: 5px;
}
.support_section ul{
	padding-bottom: 10px;
}
.support_section a:hover{
	color: #1b253b;
}
.icons_font ul li{
	line-height: 30px;
}
.icons_font a{
	font-size: 24px;
}
/* toTop ---------------------------------------------------------*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:50px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(../img/ui.totop.png) no-repeat left top;
}
#toTopHover {
	background:url(../img/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;	
}
#toTop:active, #toTop:focus {
	outline:none;
}
.marquee img{
    border:1px solid #cdcdcd;
    background:#fff;
    height:62px;
    padding:4px
}
/* ---------------------------------------------------------------------- */
/*	1920 Version
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width:60000px) {	
.horizontal {
    display: block;
    position: absolute;
    top: 60px;
    left: -83px;
    width: 140px;
    height: 1px;
    background-color: #bdc3c7;
    z-index: -1;
}
.feat_div{
    /*width: 1760px;*/
    margin-left: auto;
    display: block;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    margin-top: 25px;
	text-align: center;
}
.feat{
    display: inline-block;
width: 195px;
margin: 0px 2%;
position: relative;
}

}
/* ---------------------------------------------------------------------- */
/*	1920 Version
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1920px) {	
.horizontal {
    display: block;
    position: absolute;
    top: 60px;
    left: -83px;
    width: 140px;
    height: 1px;
    background-color: #bdc3c7;
    z-index: -1;
}
.feat_div{
    /*width: 1760px;*/
    margin-left: auto;
    display: block;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    margin-top: 25px;
	text-align: center;
}
.feat{
    display: inline-block;
width: 195px;
margin: 0px 1%;
position: relative;
}
.price-list{
width:80%;float:left;
}
.price-list ul {
list-style-type: none;border:1px solid #e2e6e9;
}
.price-list ul  li{ border-bottom: 1px solid #e2e6e9;line-height: 40px;margin-left: -40px;text-align: center;}
}

/* ---------------------------------------------------------------------- */
/*	1680 Version
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1680px) {	

}

/* ---------------------------------------------------------------------- */
/*	1600 Version
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1600px) {	

}

/* ---------------------------------------------------------------------- */
/*	1440 Version
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1440px) {	

}

/* ---------------------------------------------------------------------- */
/*	1366 Version
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1366px) {	

}

/* ---------------------------------------------------------------------- */
/*	1280 Version
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1280px) {	

}


/* ---------------------------------------------------------------------- */
/*	1024 Version
/* ---------------------------------------------------------------------- */

#newdropdown {display:none; }
@media handheld, only screen and (max-width: 1033px) {
	
	

	
	/*#logodiv { width:100%; text-align:center; float:none; display:inline-block; padding:0px !important;}

#menudiv {width:100%;text-align:center !important; float:none; display:inline-block;}
.sf-menu {width:68%; position:relative;  padding:0 !important;}
nav { padding:0 !important;}
#menuwidth { padding:0 !important;}*/



	/*#signbutt {
		display: block !important;float:right !important;
	}
	
	#menu{
		display: none;	
	}
	
	
	#newdropdown {
		display: block !important;float:right !important;
	}
	
	
	#menuwidth  { width:100% !important;}*/
	
/*	#logo{
		margin-top: 5%;
	}*/
	/*.tinynav {
		display: inline;
		width: 100%;		
		float: right;	
		margin: 23px 0;	
		border: 1px solid #404b62;
		height: 35px;	
	} */
	/*.social{
		padding: 25px 40px 20px 40px;
	}
	.description_item .icon_items{
		padding-top: 20%;
	}
	.support_section ul {	
		margin: 7px;
	}
         .social ul li {
		line-height: 50px;
	}
        .search_domain form {
               		
                padding: 70px 0 15px 0;
	}*/

}
/* ---------------------------------------------------------------------- */
/*	985 Version
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width:985px) {

.image_support{
		position: static;
	}
        .social ul li {
		line-height: 50px;
	}
        .search_domain form {
               		
                padding: 70px 0 15px 0;
	}
	.horizontal {
    display: none;
}
.feat_div{
    /*width: 1760px;*/
    margin-left: auto;
    display: block;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    margin-top: 25px;
}
.feat{
    display: inline-block;
width: 190px;
margin: 0px 8%;
position: relative;
}
}

/* ---------------------------------------------------------------------- */
/*	800 Version
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 800px) {/*
	.container{
		padding: 0 20px;
	}
	.header,.header .contact_support,.info,.sponsors,.social,.newsletter {
		text-align: center;
	}
	#logo{
		margin: 23px 0;	
		text-align: center;
		width: 100%;
		padding-top: 2%;
	}
	.tinynav {
		display: none;
		width: 90%;		
		float: right;	
		margin: 23px 0;	
		border: 1px solid #404b62;
		height: 35px;	
	} 
	.domain_promo{
		display: block;
/*	
		padding: 0 0 17px 0;
		 padding: 50px; */
}
	.search_domain form {
               		
                padding: 70px 0 15px 0;
	}
	.features{
		text-align:center; 
	}
	.features img{
		margin-top: 0;
	}
	.image_support{
		position: static;
                margin-left: -75px;
	}
	.about{
		margin-top: 40px;
	}
	.newsletter input[type="email"]{
		margin-bottom: 10px;
	}
	.option_two{
		margin-bottom: 30px;
	}	
	.icon {
		margin-left: 36%;
		padding: 45px 0 45px 0;
		width: 25%;
		font-size: 70px;
	}
	.item_table,.support_contact{
		/*width: 70%;
		margin-left: 15%;*/
	}
	.info img{
		margin-bottom: 10px;
	}
	.support img{
		display: none;
	}
	.support{
		padding: 0px 20px 20px 20px;
	}
	.social ul{
		margin-bottom:50px;
	}
	.newsletter input[type="text"], .search input[type="text"]{
		margin-bottom: 20px;
		width: 70%;
	}
	.newsletter input[type="submit"], .search input[type="submit"]{
		width: 30%;
	}
	.search input[type="text"]{
		margin-top: 50px;
	}
	.search input[type="submit"] {
		float: none;
	}
	.about_team img{
		width: 30%;
	}
	.about_team{		
		margin-bottom: 20px;
	}
	.description_item .info_item{
		border-left: none;
	}
	.item:hover .info_item{
		border-left: none;
	}
	.description_item .icon_items {
		padding-top: 4%;
	}
	.support_contact{
		margin-bottom: 20px;
	}
	.support_section ul {	
		margin-left: 20px;
	}

	.central_title span{		
		line-height: 30px;		
		padding-bottom: 5px;
	}
	.planes{
		margin-bottom: 30px;
	}
        .social ul li {
		line-height: 50px;
	}
	
*/}

/* ---------------------------------------------------------------------- */
/*	568px Version
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 568px) {
	.contact_support li{
		margin-bottom: 10px;
	}
	.search_domain{
		padding: 10px 20px ;
	}
	.search_domain input {
		margin: 0;
		width: 40%;
		height:35px;
	}
	.search_domain select {
		height: 36px;
		width: 40%;
		margin: 0 2%;
	}
	.search_domain .botton {
		width: 30%;
		margin-left: 35%;
		margin-top: 10px;
	}
	.icon {
		padding: 25px 0;
	}
	.description_item .info_item{
		padding: 0px 20px 10px 0px;
	}
	.error_page span {
		line-height: 40px;
	}
	.error_page p {
		line-height: 65px;
	}
        .social ul li {
		line-height: 50px;
	}
	 .slide, .search_domain,.info{display:none;}
	 .benifitban{
	background: url(../img/slide/benifit.jpg) no-repeat 50% 50%;
	height: 110px;background-size:cover;
}
.contban{
	background: url(../img/slide/contactus.jpg) no-repeat 50% 50%;
	height: 110px;background-size:cover;
}

	
}

/* ---------------------------------------------------------------------- */
/*	480px Version
/* ---------------------------------------------------------------------- */


@media handheld, only screen and (max-width: 480px) {	
	.search_domain input {
		margin: 0;
		width: 95%;
		height:35px;
		margin-bottom: 10px;
	}
	.search_domain select {
		height: 36px;
		width: 99%;
		margin: 0;
	}
	.icon {
		margin-left: 34%;
		width: 30%;
	}
	.social{
		padding: 25px 0px 15px 10px;
	}
	.newsletter input[type="submit"],.newsletter input[type="text"]{
	 	width: 90%;
	}
	.search input[type="text"]{
		margin-top: 20px;
	}
	.copry,.copryright{
		text-align: center;
	}
	.content_sections{
		padding-top: 6%;
	}
	.content_sections h1{
		padding-top: 14%;		
		font-size: 40px;		
		line-height: 40px;
	}
	.price-list{
width:50%;float:left;
}

}

/* ---------------------------------------------------------------------- */
/*	380px Version
/* ---------------------------------------------------------------------- */


@media handheld, only screen and (max-width: 380px) {	
	.online,.about_us,.contact_us,.servers{
		height: 200px;
	}
	.icon {
		margin-left: 28%;
		width: 40%;
	}	
	.item_table,.support_contact{
		width: 100%;
		margin-left: 0;
	}
	.social ul li {
		line-height: 50px;
	}
	.search input[type="text"]{
		margin-top: 20px;
	}
	.social ul {
		margin-bottom: 30px;
	}
	.about_team img {
		width: 50%;
	}
	.error_page h1{
		font-size: 190px;
	}
	.error_page p {
		font-size: 50px;
	}

}

/* ---------------------------------------------------------------------- */
/*	320px Version
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 320px) {
	
	.error_page h1{
		font-size: 160px;
	}
	.error_page p {
		font-size: 40px;
		line-height: 50px;
	}
	.icon {
		margin-left: 23%;
		width: 50%;
	}
	.hr-img{display: none;}
}

.h-pc{
    padding: 110px 0px 20px 0px;
    font-size: 25px;
    line-height: 25px;
    color: #2c3e50;    
    font-weight: 100;
    text-align: center;
}
.h-pc span{
    color: rgb(94, 189, 94);
}

.feat_div_border img{
    margin: auto;
position: absolute;
left: 0;
right: 0;
bottom: 0;
top: 0;
}


.feat_div_border{
    width: 120px;
    height: 120px;
    border: 1px #bdc3c7 solid;
    border-radius: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    position: relative;
    background-color: white;
}
.hi-icon{
    overflow: hidden;
    -webkit-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
    -moz-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
    transition: background 0.3s, color 0.3s, box-shadow 0.3s;
}
.feat_div p {
    color: #95a5a6;
    font-style: italic;
    font-size: 14px;
}
.feat_div h3 span{
    color: #e74c3c;
    font-weight: 400;
    font-size: 18px;
}

.mid-div{
    width:100%; 
	height:auto;   
    color: #F0F0F0;
}

.mid_div3 p{
    font-size: 12px;
}
.mid-div h4{
    color: #F0F0F0;
}
.bg_shadow{
    background: url(../img/bg_shadow.png);
}
.green_btn{
    background: #1aad0f; /* Old browsers */
background: -moz-linear-gradient(top,  #1aad0f 11%, #58ea19 44%, #50aa2c 84%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#1aad0f), color-stop(44%,#58ea19), color-stop(84%,#50aa2c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1aad0f 11%,#58ea19 44%,#50aa2c 84%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1aad0f 11%,#58ea19 44%,#50aa2c 84%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1aad0f 11%,#58ea19 44%,#50aa2c 84%); /* IE10+ */
background: linear-gradient(to bottom, #1aad0f 11%,#489725 44%,#63C43D 84%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1aad0f', endColorstr='#50aa2c',GradientType=0 ); /* IE6-9 */

font-size:18px;
color: #FFF;
font-weight: 700;
padding: 10px;
border: none;
border-radius: 6px;
}
.btnbox{background-color:#46A3FF; border-radius: 3px; float:left; padding:5px 20px 5px 20px; color:#fff; margin:10px 25px 10px 25px;}
.btnboxcom{background-color:#475168; border-radius: 3px; float:left; padding:5px 20px 5px 20px; color:#fff; margin:10px 25px 10px 0px;}
.style15{font-size:10px;; color:#F00;}
.drsend{display:block; padding-right:50px; text-align:center;}
.signcomp1{font-family:'Open Sans',sans-serif; font-size:14px; font-weight:bold;}
.signcomp2{font-family:'Open Sans',sans-serif; font-size:12px; font-weight:bold;}
.addbtn{background-color:#000075; border:1px solid #000053; color:#FFFFFF; height:20px; vertical-align:middle; font-size:12px; width:85px; font-weight:bold; cursor:hand;}
#prog{display:none;}
.footh5{text-decoration:underline;}
.spnclr{color:#000080 !important}
.sldclr{color:#006A00 !important}
.thirdslid{font-size:70px !important}
.forthslidpad{margin-top:25px;}
.h3home{text-align:center;}
ul li{font-size:13px;}

.mdback{ 
background-image: url("../img/bc-images.jpg");

}
/******************flex slider css************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; margin: 0 10px; padding: 5px;
	/* border: solid 1px #cdcdcd; */	/* box-shadow: 0 0 5px rgba(0,0,0,0.2); *//* -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2); */} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 30px 0 40px;  position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;display: none;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

/**********************icon css**********************/
@font-face {
  font-family: 'FontAwesome';
  src: url('font/fontawesome-webfontf77b.eot?v=3.2.1');
  src: url('font/fontawesome-webfontd41d.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('font/fontawesome-webfontf77b.woff?v=3.2.1') format('woff'), url('font/fontawesome-webfontf77b.ttf?v=3.2.1') format('truetype'), url('font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* FONT AWESOME CORE
 * -------------------------- */
[class^="icon-"],
[class*=" icon-"] {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  *margin-right: .3em;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  text-decoration: inherit;
  display: inline-block;
  speak: none;
}
/* makes the font 33% larger relative to the icon container */
.icon-large:before {
  vertical-align: -10%;
  font-size: 1.3333333333333333em;
}
.icon-twitter:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}

.icon-pinterest:before {
  content: "\f0d2";
}
.icon-pinterest-sign:before {
  content: "\f0d3";
}
.icon-google-plus-sign:before {
  content: "\f0d4";
}
.icon-google-plus:before {
  content: "\f0d5";
}
.icon-home:before {
  content: "\f015";
}
.icon-cloud-download:before {
  content: "\f0ed";
}

.btn-danger {
    background-color: #475168;
    border-bottom-color: #475168;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #475168;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #475168;
    border-top-color: #475168;
    color: #ffffff;
}.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-user-select: none;
    background-image: none;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: rgba(0, 0, 0, 0);
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: rgba(0, 0, 0, 0);
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.btn1 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-user-select: none;
    background-image: none;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
	   border-right-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
  border-left-width: 1px;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
   border-right-width: 1px;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    cursor: pointer;
    display: inline-block;
  
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.btn-primary {
    background-color: #00a0df;
    border-color: #cccccc;
    color: #FFFFFF;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #0094d3;
    border-color: #475168;
    color: #FFFFFF;
}
.btn-home {
    background-color: #16a89e;
    border-color: #ffffff;
    color: #ffffff; border-left-color-value:#ffffff; !important; 
}

.btn-home:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #ffffff;
    border-color: #16a89e;
    color: #16a89e; border-left-color-value:#16a89e; !important;
}
.btn-green {
    background-color: #70a63e;
    
    color: #FFFFFF;
}

.btn-green:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #61972f;
    border-color: #475168;
    color: #FFFFFF;
}

///

.form-horizontal .has-feedback .form-control-feedback {
	top:0;
	right:15px
}
@media (min-width:768px) {
.form-horizontal .form-group-lg .control-label {
padding-top:14.3px
}
}
@media (min-width:768px) {
.form-horizontal .form-group-sm .control-label {
padding-top:6px
}
}
.btn {
	display:inline-block;
	padding:6px 12px;
	margin-bottom:0;
	font-size:14px;
	font-weight:400;
	line-height:1.42857143;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	background-image:none;
	border:1px solid transparent;
	border-radius:4px
}


.hometxt1 { color:#ffffff; font-size:42px; padding:0;  margin:0;}
.hometxt2 { color:#e0e0e0; font-size:21px ;padding-top:15px; padding-bottom:0px;  margin:0;}

.bottom1 { font-size:25px ; }
.bottom2 { font-size:18px ; }

	.btn-home { font-size:16px ; padding-right:12px ;padding-left:12px ;}

.phonemenu { padding:0px; margin:0px;}
.phonemenu li { border-top:1px solid #666666; text-align:center; font-size:16px; padding:7px; color:#666666; list-style-type:none;}
.phonemenu li a { color:#666666; }
/*.phonemenu { display:none ; }*/

